# .env.sample - Sample Environment Variables for Frontend (Vite)

# Backend API URL (call it in React with import.meta.env.VITE_BACKEND_URL)
VITE_BACKEND_URL=http://localhost:3310

# SuperOAuth URL (OAuth login provider)
VITE_SUPEROAUTH_URL=https://superoauth.tetardtek.com
